### Method

# GtkSource GutterRendererPixbuf set_gicon

#### Declaration [src]

    void
    gtk_source_gutter_renderer_pixbuf_set_gicon (
      GtkSourceGutterRendererPixbuf* renderer,
      GIcon* icon
    )

#### Description

No description available.

Sets property | `GtkSource.GutterRendererPixbuf:gicon`

#### Parameters

`icon`

  Type: `GIcon`

  The icon, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.